<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A blog about my travels in Scotland and beyond">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | Preparing to Launch | August 29, 2018</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    
     <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li><a href="../index.html">Home</a></li>
                        <li><a href="../posts.html">Posts</a></li>
                        <li><a href="../itin.html">Itinerary</a></li>
                        <li><a href="../contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
         
        <div class="post">
            <h1>Preparing to Launch</h1>
            <h2>August 29, 2018</h2>
            <p>Hello! Before I begin, since it's my first post, I wanted to quick go over what you can expect from this blog. I plan to use this as both a way to reflect on my experiences and a place to share them with you. My goal is to post about once a week with pictures and details of my travels, academics, friendships, and all other aspects of my time abroad. If you want to be notified when I make a new blog post, you can sign up on the home page and you'll get an email when a new post is up. I'd also like to give a disclaimer that I made this website from scratch, with help from my dad. It's my first website, so if something looks funky or isn't working, please let me know! I'm still working out the kinks and I'm using this as a learning experience. Basically, expect some mistakes and expect continuous updates to the design and function of the site. And that's pretty much all you need to know! I'm excited to get started and share this amazing time with y'all.</p>
            
            <p>I'm writing this on Monday, August 27, 4 days before we leave. I feel like I'm in a sort of limbo - it's not quite time to pack, but I have nothing else to do, so I sit watching Say Yes to the Dress and thinking about how overwhelmed I'll probably get once I do start packing. We'll see if I can fit 4 month's worth of clothes, shoes, stuff, etc. into one checked bag, a carryon, and a backpack. Right now I'll take a break from the procrastinating to think about some goals for my experience. I'd like to:
            <ul>
                <li>Make some lifelong friends</li>
                <li>Spend as much time as possible talking to / hanging out with people from Scotland and places that aren't the US</li>
                <li>Keep in touch with family and friends - this includes Facetiming, which I don't do often enough</li>
                <li>Take trips out to the highlands, the coast, and other parts of Scotland</li>
                <li>Post on this blog at least once every two weeks, hopefully more like once a week</li>
                <li>Take lots of pictures and post on VSCO and Instagram often</li>
                <li>Adjust to the new way of learning and do well in my courses</li>
                <li>Try new foods, even if they sound disgusting (@ haggis)</li>
                <li>Spend as much time as possible out of my single room, but allow time for self-care and recharging if needed</li>
                <li>Be able to passably imitate a Scottish brogue</li>
                <li>Be open to other points of view and challenge my ingraned ways of thinking</li>
                <li>Be flexible to change and to making mistakes; it's all part of the process</li>
            </ul>
            <p>I'm sure there are a million goals I could come up with, but that's a good start. TBH, I think the hardest one will be imitating a brogue. We'll see. Anyway, I should probably try to start packing a little bit, so that's it for now. My next update will likely be end of next week (maybe Sept. 7) before move-in and the madness of Freshers' Week. In the meantime, feel free to check out my <a href='../itin.html'>Itinerary</a> page to see what's in store for the semester. 'Til next time!
            
            <div id="signoff">Cheers, Sophie</div>
        
    
        </div>
    
    </body>
    
    
    <footer  class="post-footer">
            <div class="container">
                <div id="name">
                    <p><a href="post-two.html">Next Post</a></p>
                </div>
                <div id="title">
                    <p><a href="../posts.html">Back to All Posts </a></p>
                </div>
            </div>
        </footer>
    
</html>